hostapd pro 2005 LE a 2006

MDKSA-2006:088:  vyšla oprava balíčků hostapd, která řeší problém vzdáleně zneužitelný k DoS. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 LE a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login